export default MarketingButtonGroup;
/** @type {React.ComponentType<any> & { Button: React.ComponentType<any>; }} */
declare class MarketingButtonGroup extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    handleChange: (value: any, event: any) => void;
    render(): JSX.Element;
}
declare namespace MarketingButtonGroup {
    export const propTypes: React.WeakValidationMap<any> | undefined;
    export { Button };
}
import React from "react";
import Button from "./Button";
